/* Default pages styling */
.postContentDefault 									{ font-family: 'Roboto', sans-serif; color: #3b3b3b; }
.postContentDefault h1, .postContentDefault h2, 
.postContentDefault h3, .postContentDefault h4, 
.postContentDefault h5, .postContentDefault h6			{ margin:0; color: #3b3b3b; font-family: 'Roboto', sans-serif; font-weight: 500; text-transform: none; }
.postContentDefault h1									{ font-size: 65px; margin-bottom: 25px; font-family: 'Roboto', sans-serif; }
.postContentDefault h2									{ font-size: 52px; margin-bottom: 20px; }
.postContentDefault h3									{ font-size: 35px; margin-bottom: 20px; }
.postContentDefault h4									{ font-size: 29px; margin-bottom: 15px; }
.postContentDefault h5									{ font-size: 24px; margin-bottom: 15px; }
.postContentDefault h6									{ font-size: 20px; margin-bottom: 10px; }

.postContentDefault .navigation.paging-navigation 		{ width:100%;}
.postContentDefault .navigation.paging-navigation h1    { display:none !important; }
.postContentDefault .navigation.paging-navigation a		{ font-size: 20px;line-height: 1px; color: #fff; background: #66899b; padding: 4px 10px;  margin: 0 3px; }
.postContentDefault .navigation.paging-navigation span	{ font-size: 20px;line-height:1; color:#fff; background: #b3d66f;  padding: 4px 10px;  margin: 0 3px; }
.postContentDefault .wp-pagenavi span.pages 			{ background:#40A35F; color:#fff;font-size: 20px;line-height: 1;padding: 4px 10px;margin: 0 5px 0 0; }
.postContentDefault .wp-pagenavi a						{ font-size: 20px;line-height: 20px; color: #fff; background: #66899b;  padding: 4px 10px;  margin: 0 3px;}
.postContentDefault .wp-pagenavi span.current 			{ background:#b3d66f; color:#fff; font-size: 20px;line-height: 1;padding: 4px 10px;margin: 0 5px 0 0;}

.postContentDefault p 									{ font-size:20px; padding:0 0 20px 0; margin:0; line-height: 1.6; color: #3b3b3b; }
.postContentDefault p b, .postContentDefault p strong 	{ font-weight:bold;}
.postContentDefault p em 								{ font-style:italic;}
.postContentDefault p a, .postContentDefault a			{ color: #3b3b3b; text-decoration: underline; }


.postContentDefault ul 									{ list-style:disc inside; margin:0 0 20px 0; padding:0; }
.postContentDefault ul li								{ font-size:20px; padding:0 0 5px 0; margin:0; line-height:1; background:none; color: #111111; }
.postContentDefault ul li a  							{ font-size:20px;line-height:1; color: #3b3b3b; }
.postContentDefault ol									{ list-style:decimal inside;margin:0 0 20px 0; padding:0; color: #0a3f71; }
.postContentDefault ol li								{ font-size:20px; padding:0 0 5px 0; margin:0; line-height:1; color: #111111; font-weight:normal;}
.postContentDefault ol li a 							{ font-size:20px; line-height:1; color: #3b3b3b; font-weight:normal;}

.postContentDefault p img, .postContentDefault img		{ max-width:100%; width:auto; height:auto;}

.postContentDefault blockquote 							{ padding: 10px;background: #ffffff;text-indent:15px; margin:0 0 20px 0; color: #fff;}
.postContentDefault blockquote p						{ margin:0; padding:0;}
.postContentDefault form                                { max-width: 600px; width: 100%; }
.postContentDefault form label 							{ display:block; font-size: 18px; line-height:20px; margin:0 0 5px 0;}
.postContentDefault form input[type="text"], 
.postContentDefault form input[type="email"], 
.postContentDefault form input[type="url"], 
.postContentDefault form input[type="search"],
.postContentDefault form input[type="number"]			{ font-size:20px; width:100%; height:45px; padding:10px 15px; border: 1px solid #cccccc; margin:0 0 10px 0; background:#fff; border-radius: 5px; font-family: 'Roboto', sans-serif; }
.postContentDefault form textarea						{ border:1px solid #cccccc; margin:0 0 10px 0; background:#fff; font-size:16px; width:100%; height:80px; padding:20px;border-radius: 5px; }
.postContentDefault input[type="submit"]				{ background-color: #434343; font-family: 'Roboto', sans-serif; color: #FFFFFF; font-size: 24px; display: inline-block; vertical-align: top; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; font-weight: 500; color: #FFFFFF; padding: 8px 20px; text-transform: uppercase; border: 2px solid transparent; }
.postContentDefault input[type="submit"]:hover			{ background-color: rgba(67, 67, 67, 0.72); color: #FFFFFF; }

.postContentDefault figure.wp-caption					{ margin:0; background:none; }
.postContentDefault figure.wp-caption img 				{ margin:0 0 10px 0;}
.postContentDefault figcaption.wp-caption-text 			{ text-align:left; font-size:20px; line-height:1;}

.postContentDefault table 								{ font-size:18px; line-height:20px; width:100%;}
.postContentDefault table  th 							{ font-weight:bold;}
.postContentDefault table td, .postContentDefault table th {border:1px solid;}
.postContentDefault iframe 								{ max-width:100%; height:100%; min-height:250px;}


.search-form span.screen-reader-text {display:none;}

.postContentDefault  hr									{ height:1px; }

@media screen and (min-width: 320px) and (max-width: 479px) { 
.postContentDefault .navigation.paging-navigation a     { text-align:center; margin:15px 0; display:block;}
.postContentDefault .navigation.paging-navigation span  { text-align:center; margin:0 auto; display:block;}
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
/* =WordPress Core--*/